

#sed-main
{
   background: #0897dd url('images/page.jpeg') scroll;
   background: linear-gradient(top, rgba(27, 96, 110, 0.21) 0, rgba(47, 171, 196, 0.13) 189px, rgba(182, 228, 237, 0.44) 500px) no-repeat, url('images/page.jpeg'), linear-gradient(top, #248194 0, #32B3CD 189px, #90D6E4 500px) no-repeat;
   background: -webkit-linear-gradient(top, rgba(27, 96, 110, 0.21) 0, rgba(47, 171, 196, 0.13) 189px, rgba(182, 228, 237, 0.44) 500px) no-repeat, url('images/page.jpeg'), -webkit-linear-gradient(top, #248194 0, #32B3CD 189px, #90D6E4 500px) no-repeat;
   background: -moz-linear-gradient(top, rgba(27, 96, 110, 0.21) 0, rgba(47, 171, 196, 0.13) 189px, rgba(182, 228, 237, 0.44) 500px) no-repeat, url('images/page.jpeg'), -moz-linear-gradient(top, #248194 0, #32B3CD 189px, #90D6E4 500px) no-repeat;
   background: -o-linear-gradient(top, rgba(27, 96, 110, 0.21) 0, rgba(47, 171, 196, 0.13) 189px, rgba(182, 228, 237, 0.44) 500px) no-repeat, url('images/page.jpeg'), -o-linear-gradient(top, #248194 0, #32B3CD 189px, #90D6E4 500px) no-repeat;
   background: -ms-linear-gradient(top, rgba(27, 96, 110, 0.21) 0, rgba(47, 171, 196, 0.13) 189px, rgba(182, 228, 237, 0.44) 500px) no-repeat, url('images/page.jpeg'), -ms-linear-gradient(top, #248194 0, #32B3CD 189px, #90D6E4 500px) no-repeat;
   background: linear-gradient(top, rgba(27, 96, 110, 0.21) 0, rgba(47, 171, 196, 0.13) 189px, rgba(182, 228, 237, 0.44) 500px) no-repeat, url('images/page.jpeg'), linear-gradient(top, #248194 0, #32B3CD 189px, #90D6E4 500px) no-repeat;
   -svg-background: linear-gradient(top, rgba(27, 96, 110, 0.21) 0, rgba(47, 171, 196, 0.13) 189px, rgba(182, 228, 237, 0.44) 500px) no-repeat, url('images/page.jpeg'), linear-gradient(top, #248194 0, #32B3CD 189px, #90D6E4 500px) no-repeat;
   margin:0 auto;
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-align: justify;
   position: relative;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}
table, ul.sed-hmenu
{
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-align: justify;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

/* Reset buttons border. It's important for input and button tags. 
 * border-collapse should be separate for shadow in IE. 
 */
.sed-button
{
   border: 0;
   border-collapse: separate;
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
   background: #0897dd;
   background: linear-gradient(top, #0897dd 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   background: -webkit-linear-gradient(top, #0897dd 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   background: -moz-linear-gradient(top, #0897dd 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   background: -o-linear-gradient(top, #0897dd 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   background: -ms-linear-gradient(top, #0897dd 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   background: linear-gradient(top, #0897dd 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   -svg-background: linear-gradient(top, #0897dd 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   -webkit-border-radius:18px;
   -moz-border-radius:18px;
   border-radius:18px;
   padding:0 25px;
   margin:0 auto;
   height:36px;
}

.sed-postcontent,
.sed-postheadericons,
.sed-postfootericons,
.sed-blockcontent,
ul.sed-vmenu a 
{
   text-align: left;
}

.sed-postcontent,
.sed-postcontent li,
.sed-postcontent table,
.sed-postcontent a,
.sed-postcontent a:link,
.sed-postcontent a:visited,
.sed-postcontent a.visited,
.sed-postcontent a:hover,
.sed-postcontent a.hovered
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.sed-postcontent p
{
   margin: 12px 0;
}

.sed-postcontent h1, .sed-postcontent h1 a, .sed-postcontent h1 a:link, .sed-postcontent h1 a:visited, .sed-postcontent h1 a:hover,
.sed-postcontent h2, .sed-postcontent h2 a, .sed-postcontent h2 a:link, .sed-postcontent h2 a:visited, .sed-postcontent h2 a:hover,
.sed-postcontent h3, .sed-postcontent h3 a, .sed-postcontent h3 a:link, .sed-postcontent h3 a:visited, .sed-postcontent h3 a:hover,
.sed-postcontent h4, .sed-postcontent h4 a, .sed-postcontent h4 a:link, .sed-postcontent h4 a:visited, .sed-postcontent h4 a:hover,
.sed-postcontent h5, .sed-postcontent h5 a, .sed-postcontent h5 a:link, .sed-postcontent h5 a:visited, .sed-postcontent h5 a:hover,
.sed-postcontent h6, .sed-postcontent h6 a, .sed-postcontent h6 a:link, .sed-postcontent h6 a:visited, .sed-postcontent h6 a:hover,
.sed-blockheader .t, .sed-blockheader .t a, .sed-blockheader .t a:link, .sed-blockheader .t a:visited, .sed-blockheader .t a:hover,
.sed-vmenublockheader .t, .sed-vmenublockheader .t a, .sed-vmenublockheader .t a:link, .sed-vmenublockheader .t a:visited, .sed-vmenublockheader .t a:hover,
.sed-headline, .sed-headline a, .sed-headline a:link, .sed-headline a:visited, .sed-headline a:hover,
.sed-slogan, .sed-slogan a, .sed-slogan a:link, .sed-slogan a:visited, .sed-slogan a:hover,
.sed-postheader, .sed-postheader a, .sed-postheader a:link, .sed-postheader a:visited, .sed-postheader a:hover
{
   font-size: 31px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: left;
}

.sed-postcontent a, .sed-postcontent a:link
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #32B3CD;
}

.sed-postcontent a:visited, .sed-postcontent a.visited
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #526C6F;
}

.sed-postcontent  a:hover, .sed-postcontent a.hover
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #32B3CD;
}

.sed-postcontent h1
{
   color: #32B3CD;
   margin-top: 19px;
   margin-bottom: 19px;
   font-size: 31px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-blockcontent h1
{
   margin-top: 19px;
   margin-bottom: 19px;
   font-size: 31px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-postcontent h1 a, .sed-postcontent h1 a:link, .sed-postcontent h1 a:hover, .sed-postcontent h1 a:visited, .sed-blockcontent h1 a, .sed-blockcontent h1 a:link, .sed-blockcontent h1 a:hover, .sed-blockcontent h1 a:visited 
{
   font-size: 31px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-postcontent h2
{
   color: #32B3CD;
   margin-top: 19px;
   margin-bottom: 19px;
   font-size: 26px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-transform: uppercase;
   text-align: left;
}

.sed-blockcontent h2
{
   margin-top: 19px;
   margin-bottom: 19px;
   font-size: 26px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-transform: uppercase;
   text-align: left;
}

.sed-postcontent h2 a, .sed-postcontent h2 a:link, .sed-postcontent h2 a:hover, .sed-postcontent h2 a:visited, .sed-blockcontent h2 a, .sed-blockcontent h2 a:link, .sed-blockcontent h2 a:hover, .sed-blockcontent h2 a:visited 
{
   font-size: 26px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-transform: uppercase;
   text-align: left;
}

.sed-postcontent h3
{
   color: #32B3CD;
   margin-top: 22px;
   margin-bottom: 22px;
   font-size: 24px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-blockcontent h3
{
   margin-top: 22px;
   margin-bottom: 22px;
   font-size: 24px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-postcontent h3 a, .sed-postcontent h3 a:link, .sed-postcontent h3 a:hover, .sed-postcontent h3 a:visited, .sed-blockcontent h3 a, .sed-blockcontent h3 a:link, .sed-blockcontent h3 a:hover, .sed-blockcontent h3 a:visited 
{
   font-size: 24px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-postcontent h4
{
   color: #232D2F;
   margin-top: 22px;
   margin-bottom: 22px;
   font-size: 20px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-blockcontent h4
{
   margin-top: 22px;
   margin-bottom: 22px;
   font-size: 20px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-postcontent h4 a, .sed-postcontent h4 a:link, .sed-postcontent h4 a:hover, .sed-postcontent h4 a:visited, .sed-blockcontent h4 a, .sed-blockcontent h4 a:link, .sed-blockcontent h4 a:hover, .sed-blockcontent h4 a:visited 
{
   font-size: 20px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-postcontent h5
{
   color: #232D2F;
   margin-top: 27px;
   margin-bottom: 27px;
   font-size: 18px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-blockcontent h5
{
   margin-top: 27px;
   margin-bottom: 27px;
   font-size: 18px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-postcontent h5 a, .sed-postcontent h5 a:link, .sed-postcontent h5 a:hover, .sed-postcontent h5 a:visited, .sed-blockcontent h5 a, .sed-blockcontent h5 a:link, .sed-blockcontent h5 a:hover, .sed-blockcontent h5 a:visited 
{
   font-size: 18px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-postcontent h6
{
   color: #526C6F;
   margin-top: 32px;
   margin-bottom: 32px;
   font-size: 15px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-blockcontent h6
{
   margin-top: 32px;
   margin-bottom: 32px;
   font-size: 15px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

.sed-postcontent h6 a, .sed-postcontent h6 a:link, .sed-postcontent h6 a:hover, .sed-postcontent h6 a:visited, .sed-blockcontent h6 a, .sed-blockcontent h6 a:link, .sed-blockcontent h6 a:hover, .sed-blockcontent h6 a:visited 
{
   font-size: 15px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-transform: uppercase;
   text-align: left;
}

header, footer, article, nav, #sed-hmenu-bg, .sed-sheet, .sed-hmenu a, .sed-vmenu a, .sed-slidenavigator > a, .sed-checkbox:before, .sed-radiobutton:before
{
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
}

header, footer, article, nav, #sed-hmenu-bg, .sed-sheet, .sed-slidenavigator > a, .sed-checkbox:before, .sed-radiobutton:before
{
   display: block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height: 100%;
}

body
{
   padding: 0;
   margin:0;
   min-width: 950px;
   color: #364749;
}

.clearfix:before, .clearfix:after {
   content: "";
   display: table;
}

.clearfix:after {
   clear: both;
}

.cleared {
   font: 0/0 serif;
   clear: both;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

li h1, .sed-postcontent li h1, .sed-blockcontent li h1 
{
   margin:1px;
} 
li h2, .sed-postcontent li h2, .sed-blockcontent li h2 
{
   margin:1px;
} 
li h3, .sed-postcontent li h3, .sed-blockcontent li h3 
{
   margin:1px;
} 
li h4, .sed-postcontent li h4, .sed-blockcontent li h4 
{
   margin:1px;
} 
li h5, .sed-postcontent li h5, .sed-blockcontent li h5 
{
   margin:1px;
} 
li h6, .sed-postcontent li h6, .sed-blockcontent li h6 
{
   margin:1px;
} 
li p, .sed-postcontent li p, .sed-blockcontent li p 
{
   margin:1px;
}


.sed-shapes
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   overflow: hidden;
   z-index: 0;
}

.sed-slider-inner {
   position: relative;
   overflow: hidden;
   width: 100%;
   height: 100%;
}

.sed-slidenavigator > a {
   display: inline-block;
   vertical-align: middle;
   outline-style: none;
   font-size: 1px;
}

.sed-slidenavigator > a:last-child {
   margin-right: 0 !important;
}

.sed-headline
{
  display: inline-block;
  position: absolute;
  min-width: 50px;
  top: 34px;
  left: 1.8%;
  line-height: 100%;
  margin-left: -5px !important;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  z-index: 99;
}

.sed-headline, 
.sed-headline a, 
.sed-headline a:link, 
.sed-headline a:visited, 
.sed-headline a:hover
{
font-size: 33px;
font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
font-weight: bold;
font-style: normal;
text-decoration: none;
text-shadow: 0.7px 0.7px 0px rgba(153, 153, 153, 0.8), 1.4px 1.4px 0px rgba(140, 140, 140, 0.8), 2.1px 2.1px 1px rgba(122, 122, 122, 0.5), 2.8px 2.8px 0px rgba(107, 107, 107, 0.5), 3.5px 3.5px 0px rgba(92, 92, 92, 0.48);
  padding: 0;
  margin: 0;
  color: #FFFFFF !important;
  white-space: nowrap;
}






.sed-header
{
   margin:10px auto 0;
   position:relative;
   height: 150px;
   background-image: url('images/header.png');
   background-position: center top;
   background-repeat: no-repeat;
}

.responsive .sed-header 
{
   background-image: url('images/header.png');
   background-position: center center;
}

.sed-header-inner{
   position: relative;
   width: 950px;
   z-index: auto !important;
   margin: 0 auto;
}

.sed-header>.widget 
{
   position:absolute;
   z-index:101;
}

.sed-sheet
{
   background: #FFFFFF;
   border:3px solid rgba(43, 154, 177, 0.6);
   padding:3px 3px 0;
   margin:-28px auto 0;
   position:relative;
   cursor:auto;
   width: 950px;
   z-index: auto !important;
}

.sed-nav
{
   background: #293638;
   background: linear-gradient(top, #415558 0, #0F1415 100%) no-repeat;
   background: -webkit-linear-gradient(top, #415558 0, #0F1415 100%) no-repeat;
   background: -moz-linear-gradient(top, #415558 0, #0F1415 100%) no-repeat;
   background: -o-linear-gradient(top, #415558 0, #0F1415 100%) no-repeat;
   background: -ms-linear-gradient(top, #415558 0, #0F1415 100%) no-repeat;
   background: linear-gradient(top, #415558 0, #0F1415 100%) no-repeat;
   -svg-background: linear-gradient(top, #415558 0, #0F1415 100%) no-repeat;
   padding:8px 33px;
   margin:0 auto;
   position: relative;
   z-index: 100;
   font-size: 0;
   text-align: left;
}

ul.sed-hmenu a, ul.sed-hmenu a:link, ul.sed-hmenu a:visited, ul.sed-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.sed-hmenu, ul.sed-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.sed-hmenu li
{
   position: relative;
   z-index: 5;
   display: block;
   float: left;
   background: none;
   margin: 0;
   padding: 0;
   border: 0;
}

ul.sed-hmenu li:hover
{
   z-index: 10000;
   white-space: normal;
}

ul.sed-hmenu:after, ul.sed-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}

ul.sed-hmenu, ul.sed-hmenu ul 
{
   min-height: 0;
}

ul.sed-hmenu 
{
   display: inline-block;
   vertical-align: middle;
}

.sed-nav:before 
{
   content:' ';
}

.sed-hmenu-extra1
{
   position: relative;
   display: block;
   float: left;
   width: auto;
   height: auto;
   background-position: center;
}

.sed-hmenu-extra2
{
   position: relative;
   display: block;
   float: right;
   width: auto;
   height: auto;
   background-position: center;
}

.sed-hmenu
{
   float: left;
}

.sed-menuitemcontainer
{
   margin:0 auto;
}
ul.sed-hmenu>li {
   margin-left: 5px;
}
ul.sed-hmenu>li:first-child {
   margin-left: 2px;
}
ul.sed-hmenu>li:last-child, ul.sed-hmenu>li.last-child {
   margin-right: 2px;
}

ul.sed-hmenu>li>a
{
   background: #9EB4B7;
   background: transparent;
   -webkit-border-radius:20px;
   -moz-border-radius:20px;
   border-radius:20px;
   border:1px solid transparent;
   padding:0 25px;
   margin:0 auto;
   position: relative;
   display: block;
   height: 40px;
   cursor: pointer;
   text-decoration: none;
   color: #C9D9D9;
   line-height: 40px;
   text-align: center;
}

.sed-hmenu a, 
.sed-hmenu a:link, 
.sed-hmenu a:visited, 
.sed-hmenu a.active, 
.sed-hmenu a:hover
{
   font-size: 13px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: left;
}

ul.sed-hmenu>li>a.active
{
   background: #46BBD2;
   background: linear-gradient(top, rgba(99, 198, 217, 0.4) 0, rgba(50, 179, 205, 0.4) 86%, rgba(48, 172, 197, 0.4) 100%) no-repeat;
   background: -webkit-linear-gradient(top, rgba(99, 198, 217, 0.4) 0, rgba(50, 179, 205, 0.4) 86%, rgba(48, 172, 197, 0.4) 100%) no-repeat;
   background: -moz-linear-gradient(top, rgba(99, 198, 217, 0.4) 0, rgba(50, 179, 205, 0.4) 86%, rgba(48, 172, 197, 0.4) 100%) no-repeat;
   background: -o-linear-gradient(top, rgba(99, 198, 217, 0.4) 0, rgba(50, 179, 205, 0.4) 86%, rgba(48, 172, 197, 0.4) 100%) no-repeat;
   background: -ms-linear-gradient(top, rgba(99, 198, 217, 0.4) 0, rgba(50, 179, 205, 0.4) 86%, rgba(48, 172, 197, 0.4) 100%) no-repeat;
   background: linear-gradient(top, rgba(99, 198, 217, 0.4) 0, rgba(50, 179, 205, 0.4) 86%, rgba(48, 172, 197, 0.4) 100%) no-repeat;
   -svg-background: linear-gradient(top, rgba(99, 198, 217, 0.4) 0, rgba(50, 179, 205, 0.4) 86%, rgba(48, 172, 197, 0.4) 100%) no-repeat;
   -webkit-border-radius:20px;
   -moz-border-radius:20px;
   border-radius:20px;
   border:1px solid rgba(43, 154, 177, 0.4);
   padding:0 25px;
   margin:0 auto;
   color: #E7EEEE;
   text-decoration: none;
}

ul.sed-hmenu>li>a:visited, 
ul.sed-hmenu>li>a:hover, 
ul.sed-hmenu>li:hover>a {
   text-decoration: none;
}

ul.sed-hmenu>li>a:hover, .desktop ul.sed-hmenu>li:hover>a
{
   background: #7BA3A1;
   background: linear-gradient(top, rgba(144, 178, 176, 0.3) 0, rgba(105, 150, 148, 0.3) 93%, rgba(102, 147, 145, 0.3) 100%) no-repeat;
   background: -webkit-linear-gradient(top, rgba(144, 178, 176, 0.3) 0, rgba(105, 150, 148, 0.3) 93%, rgba(102, 147, 145, 0.3) 100%) no-repeat;
   background: -moz-linear-gradient(top, rgba(144, 178, 176, 0.3) 0, rgba(105, 150, 148, 0.3) 93%, rgba(102, 147, 145, 0.3) 100%) no-repeat;
   background: -o-linear-gradient(top, rgba(144, 178, 176, 0.3) 0, rgba(105, 150, 148, 0.3) 93%, rgba(102, 147, 145, 0.3) 100%) no-repeat;
   background: -ms-linear-gradient(top, rgba(144, 178, 176, 0.3) 0, rgba(105, 150, 148, 0.3) 93%, rgba(102, 147, 145, 0.3) 100%) no-repeat;
   background: linear-gradient(top, rgba(144, 178, 176, 0.3) 0, rgba(105, 150, 148, 0.3) 93%, rgba(102, 147, 145, 0.3) 100%) no-repeat;
   -svg-background: linear-gradient(top, rgba(144, 178, 176, 0.3) 0, rgba(105, 150, 148, 0.3) 93%, rgba(102, 147, 145, 0.3) 100%) no-repeat;
   -webkit-border-radius:20px;
   -moz-border-radius:20px;
   border-radius:20px;
   border:1px solid rgba(98, 141, 139, 0.3);
   padding:0 25px;
   margin:0 auto;
}
ul.sed-hmenu>li>a:hover, 
.desktop-nav ul.sed-hmenu>li:hover>a {
   color: #E4ECEC;
   text-decoration: underline;
}

ul.sed-hmenu li li a
{
   background: #C1CFD1;
   padding:0 8px;
   margin:0 auto;
}
ul.sed-hmenu li li 
{
   float: none;
   width: auto;
   margin-top: 0;
   margin-bottom: 0;
}

.desktop-nav ul.sed-hmenu li li ul>li:first-child 
{
   margin-top: 0;
}

ul.sed-hmenu li li ul>li:last-child 
{
   margin-bottom: 0;
}

.sed-hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 25px;
   min-width: 7em;
   border: 0 solid transparent;
   text-align: left;
   line-height: 25px;
   color: #21302F;
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   margin:0;
}

.sed-hmenu ul a:link, 
.sed-hmenu ul a:visited, 
.sed-hmenu ul a.active, 
.sed-hmenu ul a:hover
{
   text-align: left;
   line-height: 25px;
   color: #21302F;
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   margin:0;
}

ul.sed-hmenu ul li a:hover, .desktop ul.sed-hmenu ul li:hover>a
{
   background: #9EB4B7;
   margin:0 auto;
}

.sed-hmenu ul li a:hover
{
   color: #000000;
}

.desktop-nav .sed-hmenu ul li:hover>a
{
   color: #000000;
}

ul.sed-hmenu ul:before
{
   background: #EDF1F2;
   margin:0 auto;
   display: block;
   position: absolute;
   content: ' ';
   z-index: 1;
}
.desktop-nav ul.sed-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
.desktop-nav ul.sed-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}

ul.sed-hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('images/spacer.gif');
}

.desktop-nav ul.sed-hmenu>li>ul
{
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

.desktop-nav ul.sed-hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

.desktop-nav ul.sed-hmenu ul.sed-hmenu-left-to-right 
{
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}

.desktop-nav ul.sed-hmenu ul.sed-hmenu-right-to-left 
{
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

.desktop-nav ul.sed-hmenu li li:hover>ul.sed-hmenu-left-to-right {
   right: auto;
   left: 100%;
}
.desktop-nav ul.sed-hmenu li li:hover>ul.sed-hmenu-right-to-left {
   left: auto;
   right: 100%;
}

.desktop-nav ul.sed-hmenu ul ul.sed-hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
}

.desktop-nav ul.sed-hmenu ul ul.sed-hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
}

.desktop-nav ul.sed-hmenu li ul>li:first-child {
   margin-top: 0;
}
.desktop-nav ul.sed-hmenu li ul>li:last-child {
   margin-bottom: 0;
}

.desktop-nav ul.sed-hmenu ul ul:before
{
   border-radius: 0;
   top: 30px;
   bottom: 30px;
   right: 30px;
   left: 10px;
}

.desktop-nav ul.sed-hmenu>li>ul:before
{
   top: 10px;
   right: 30px;
   bottom: 30px;
   left: 30px;
}

.desktop-nav ul.sed-hmenu>li>ul.sed-hmenu-left-to-right:before {
   right: 30px;
   left: 30px;
}
.desktop-nav ul.sed-hmenu>li>ul.sed-hmenu-right-to-left:before {
   right: 30px;
   left: 30px;
}
.desktop-nav ul.sed-hmenu ul ul.sed-hmenu-left-to-right:before {
   right: 30px;
   left: 10px;
}
.desktop-nav ul.sed-hmenu ul ul.sed-hmenu-right-to-left:before {
   right: 10px;
   left: 30px;
}

.sed-layout-wrapper
{
   position: relative;
   margin: 10px auto 0 auto;
   z-index: auto !important;
}

.sed-content-layout
{
   display: table;
   width: 100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.sed-content-layout-row 
{
   display: table-row;
}

.sed-layout-cell
{
   display: table-cell;
   vertical-align: top;
}

.sed-block
{
   margin:5px;
}
div.sed-block img
{
   border: none;
   margin: 0;
}

.sed-blockheader
{
   padding:12px 3px;
   margin:0 auto;
}
.sed-blockheader .t,
.sed-blockheader .t a,
.sed-blockheader .t a:link,
.sed-blockheader .t a:visited, 
.sed-blockheader .t a:hover
{
   color: #000000;
   font-size: 15px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   text-transform: uppercase;
   margin-left: 10px;
   margin-right: 10px;
}

.sed-blockcontent
{
   padding:3px;
   margin:0 auto;
   color: #364749;
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}
.sed-blockcontent table,
.sed-blockcontent li, 
.sed-blockcontent a,
.sed-blockcontent a:link,
.sed-blockcontent a:visited,
.sed-blockcontent a:hover
{
   color: #364749;
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.sed-blockcontent p
{
   margin: 6px 0;
}

.sed-blockcontent a, .sed-blockcontent a:link
{
   color: #32B3CD;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.sed-blockcontent a:visited, .sed-blockcontent a.visited
{
   color: #ADBFC2;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.sed-blockcontent a:hover, .sed-blockcontent a.hover
{
   color: #09BDDC;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}
.sed-block li
{
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   line-height: 125%;
   color: #597478;
}

.sed-breadcrumbs
{
   margin:0 auto;
}

a.sed-button,
a.sed-button:link,
a:link.sed-button:link,
body a.sed-button:link,
a.sed-button:visited,
body a.sed-button:visited,
input.sed-button,
button.sed-button
{
   text-decoration: none;
   font-size: 13px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   text-transform: uppercase;
   position:relative;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #151E1E;
   margin: 0 !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
   line-height: 36px;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   box-sizing: content-box;
}

.sed-button img
{
   margin: 0;
   vertical-align: middle;
}

.firefox2 .sed-button
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-size: 13px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   text-transform: uppercase;
}

.sed-block select 
{
   width:96%;
}

input.sed-button
{
   float: none !important;
}

.sed-button.active, .sed-button.active:hover
{
   background: #46BBD2;
   background: linear-gradient(top, #63C6D9 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   background: -webkit-linear-gradient(top, #63C6D9 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   background: -moz-linear-gradient(top, #63C6D9 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   background: -o-linear-gradient(top, #63C6D9 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   background: -ms-linear-gradient(top, #63C6D9 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   background: linear-gradient(top, #63C6D9 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   -svg-background: linear-gradient(top, #63C6D9 0, #32B3CD 86%, #30ACC5 100%) no-repeat;
   -webkit-border-radius:18px;
   -moz-border-radius:18px;
   border-radius:18px;
   padding:0 25px;
   margin:0 auto;
}
.sed-button.active, .sed-button.active:hover {
   color: #0A2429 !important;
}

.sed-button.hover, .sed-button:hover
{
   background: #78CDDE;
   background: linear-gradient(top, #98D9E6 0, #5BC2D7 100%) no-repeat;
   background: -webkit-linear-gradient(top, #98D9E6 0, #5BC2D7 100%) no-repeat;
   background: -moz-linear-gradient(top, #98D9E6 0, #5BC2D7 100%) no-repeat;
   background: -o-linear-gradient(top, #98D9E6 0, #5BC2D7 100%) no-repeat;
   background: -ms-linear-gradient(top, #98D9E6 0, #5BC2D7 100%) no-repeat;
   background: linear-gradient(top, #98D9E6 0, #5BC2D7 100%) no-repeat;
   -svg-background: linear-gradient(top, #98D9E6 0, #5BC2D7 100%) no-repeat;
   -webkit-border-radius:18px;
   -moz-border-radius:18px;
   border-radius:18px;
   padding:0 25px;
   margin:0 auto;
}
.sed-button.hover, .sed-button:hover {
   color: #1A2223 !important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea
{
   background: #FFFFFF;
   margin:0 auto;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea
{
   width: 100%;
   padding: 8px 0;
   color: #364749 !important;
   font-size: 14px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}
input.sed-error, textarea.sed-error
{
   background: #FFFFFF;
   border:1px solid #E2341D;
   margin:0 auto;
}
input.sed-error, textarea.sed-error {
   color: #364749 !important;
   font-size: 14px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}
form.sed-search input[type="text"]
{
   background: #FFFFFF;
   border-radius: 0;
   margin:0 auto;
   width: 100%;
   padding: 0 0;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   color: #364749 !important;
   font-size: 14px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}
form.sed-search 
{
   background-image: none;
   border: 0;
   display:block;
   position:relative;
   top:0;
   padding:0;
   margin:5px;
   left:0;
   line-height: 0;
}

form.sed-search input
{
   top:0;
   right:0;
}

form.sed-search>input {
   bottom:0;
   left:0;
   vertical-align: middle;
}
 
form.sed-search input[type="submit"]
{
   background: #46BBD2;
   margin:0 auto;
   color: #151E1E !important;
   font-size: 14px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position:absolute;
   display:block;
   left: auto;
   border: 0;
   top: 0;
   bottom: 0;
   right: 	0;
}

label.sed-checkbox:before
{
   background: #FFFFFF;
   -webkit-border-radius:1px;
   -moz-border-radius:1px;
   border-radius:1px;
   margin:0 auto;
   width:16px;
   height:16px;
}
label.sed-checkbox
{
   cursor: pointer;
   font-size: 14px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   display: inline-block;
}

.sed-checkbox>input[type="checkbox"]
{
   margin: 0 5px 0 0;
}

label.sed-checkbox.active:before
{
   background: #78CDDE;
   -webkit-border-radius:1px;
   -moz-border-radius:1px;
   border-radius:1px;
   margin:0 auto;
   width:16px;
   height:16px;
   display: inline-block;
}

label.sed-checkbox.hovered:before
{
   background: #B9E5EE;
   -webkit-border-radius:1px;
   -moz-border-radius:1px;
   border-radius:1px;
   margin:0 auto;
   width:16px;
   height:16px;
   display: inline-block;
}

label.sed-radiobutton:before
{
   background: #FFFFFF;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   margin:0 auto;
   width:12px;
   height:12px;
}
label.sed-radiobutton
{
   cursor: pointer;
   font-size: 14px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 12px;
   display: inline-block;
}

.sed-radiobutton>input[type="radio"]
{
   vertical-align: baseline;
   margin: 0 5px 0 0;
}

label.sed-radiobutton.active:before
{
   background: #78CDDE;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   margin:0 auto;
   width:12px;
   height:12px;
   display: inline-block;
}

label.sed-radiobutton.hovered:before
{
   background: #B9E5EE;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   margin:0 auto;
   width:12px;
   height:12px;
   display: inline-block;
}

a img
{
   border: 0;
}

.sed-article img, img.sed-article, .sed-block img, .sed-footer img
{
   margin: 5px 5px 5px 5px;
}

.sed-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.sed-article table, table.sed-article
{
   border-collapse: collapse;
   margin: 1px;
}

.sed-post .sed-content-layout-br
{
   height: 0;
}

.sed-article th, .sed-article td
{
   padding: 2px;
   border: solid 1px #7B999D;
   vertical-align: top;
   text-align: left;
}

.sed-article th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

.preview-cms-logo
{
   border: 0;
   margin: 1em 1em 0 0;
   float: left;
}

.image-caption-wrapper
{
   padding: 5px 5px 5px 5px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper img
{
   margin: 0 !important;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper div.sed-collage
{
   margin: 0 !important;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper p
{
   font-size: 80%;
   text-align: right;
   margin: 0;
}

.sed-postheader
{
   color: #195A67;
   margin: 20px 0 6px;
   font-size: 26px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   letter-spacing: normal;
   text-transform: uppercase;
}

.sed-postheader a, 
.sed-postheader a:link, 
.sed-postheader a:visited,
.sed-postheader a.visited,
.sed-postheader a:hover,
.sed-postheader a.hovered
{
   font-size: 26px;
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   letter-spacing: normal;
   text-transform: uppercase;
}

.sed-postheader a, .sed-postheader a:link
{
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   text-transform: uppercase;
   text-align: left;
   color: #2DA1B9;
}

.sed-postheader a:visited, .sed-postheader a.visited
{
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #7B999D;
}

.sed-postheader a:hover,  .sed-postheader a.hovered
{
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #32B3CD;
}

.sed-postheadericons,
.sed-postheadericons a,
.sed-postheadericons a:link,
.sed-postheadericons a:visited,
.sed-postheadericons a:hover
{
   font-size: 12px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   color: #364749;
}

.sed-postheadericons
{
   display:inline-block;
   padding: 1px;
}

.sed-postheadericons a, .sed-postheadericons a:link
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   letter-spacing: 1px;
   color: #496968;
}

.sed-postheadericons a:visited, .sed-postheadericons a.visited
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   letter-spacing: 1px;
   color: #496968;
}

.sed-postheadericons a:hover, .sed-postheadericons a.hover
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   letter-spacing: 1px;
   color: #237E90;
}

.sed-postpdficon:before
{
   content:url('images/postpdficon.png');
   margin-right:6px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   bottom: auto;
}
.opera .sed-postpdficon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.sed-postprinticon:before
{
   content:url('images/postprinticon.png');
   margin-right:6px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   bottom: auto;
}
.opera .sed-postprinticon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.sed-postemailicon:before
{
   content:url('images/postemailicon.png');
   margin-right:6px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   bottom: auto;
}
.opera .sed-postemailicon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.sed-postcontent ul>li:before,  .sed-post ul>li:before,  .sed-textblock ul>li:before
{
   content:url('images/postbullets.png');
   margin-right:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
}
.opera .sed-postcontent ul>li:before, .opera   .sed-post ul>li:before, .opera   .sed-textblock ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.sed-postcontent li, .sed-post li, .sed-textblock li
{
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-align: left;
   color: #111717;
   margin: 0 0 0 36px;
}

.sed-postcontent ul>li, .sed-post ul>li, .sed-textblock ul>li, .sed-postcontent ol, .sed-post ol, .sed-textblock ol
{
   padding: 0;
}

.sed-postcontent ul>li, .sed-post ul>li, .sed-textblock ul>li
{
   padding-left: 17px;
}

.sed-postcontent ul>li:before,  .sed-post ul>li:before,  .sed-textblock ul>li:before
{
   margin-left: -17px;
}

.sed-postcontent ol, .sed-post ol, .sed-textblock ol, .sed-postcontent ul, .sed-post ul, .sed-textblock ul
{
   margin: 1em 0 1em 36px;
}

.sed-postcontent li ol, .sed-post li ol, .sed-textblock li ol, .sed-postcontent li ul, .sed-post li ul, .sed-textblock li ul
{
   margin: 0.5em 0 0.5em 36px;
}

.sed-postcontent li, .sed-post li, .sed-textblock li
{
   margin: 0 0 0 0;
}

.sed-postcontent ol>li, .sed-post ol>li, .sed-textblock ol>li
{
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.sed-postcontent ul>li, .sed-post ul>li, .sed-textblock ul>li
{
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

blockquote
{
   background: #EDF1F2 url('images/postquote.png') no-repeat scroll;
   border:1px solid #C1CFD1;
   padding:10px 10px 10px 38px;
   margin:10px 10px 10px 50px;
   color: #0F1415;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-align: left;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}
blockquote a, .sed-postcontent blockquote a, .sed-blockcontent blockquote a, .sed-footer blockquote a,
blockquote a:link, .sed-postcontent blockquote a:link, .sed-blockcontent blockquote a:link, .sed-footer blockquote a:link,
blockquote a:visited, .sed-postcontent blockquote a:visited, .sed-blockcontent blockquote a:visited, .sed-footer blockquote a:visited,
blockquote a:hover, .sed-postcontent blockquote a:hover, .sed-blockcontent blockquote a:hover, .sed-footer blockquote a:hover
{
   color: #0F1415;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.sed-postcontent blockquote p,
.sed-blockcontent blockquote p,
.sed-footer blockquote p
{
   margin: 0;
   margin: 17px 0 17px 17px;
}

.sed-postfootericons,
.sed-postfootericons a,
.sed-postfootericons a:link,
.sed-postfootericons a:visited,
.sed-postfootericons a:hover
{
   font-size: 12px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   color: #364749;
}

.sed-postfootericons
{
   display:inline-block;
   padding: 1px;
}

.sed-postfootericons a, .sed-postfootericons a:link
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   letter-spacing: 1px;
   color: #237E90;
}

.sed-postfootericons a:visited, .sed-postfootericons a.visited
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #496968;
}

.sed-postfootericons a:hover, .sed-postfootericons a.hover
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #172121;
}

.Navigator .sed-ccs-navigator img, .Navigator img
{
   border: 0;
   margin: 0;
   vertical-align: middle;
}
tr.Navigator td, td span.Navigator
{
   text-align: center;
   vertical-align: middle;
}

.Sorter img
{
   border:0;
   vertical-align:middle;
   padding:0;
   margin:0;
   position:static;
   z-index:1;
   width: 12px;
   height: 6px;
}

.Sorter a
{
   position:relative;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   color: #608A88;
}

.Sorter a:link
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   color: #608A88;
}

.Sorter a:visited, .Sorter a.visited
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   color: #608A88;
}

.Sorter a:hover, .Sorter a.hover
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   color: #496968;
}

.Sorter
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   color:#344B4A;
}

.sed-footer
{
   background: #293638;
   background: linear-gradient(top, #181F20 0, #3D4F52 100%) no-repeat;
   background: -webkit-linear-gradient(top, #181F20 0, #3D4F52 100%) no-repeat;
   background: -moz-linear-gradient(top, #181F20 0, #3D4F52 100%) no-repeat;
   background: -o-linear-gradient(top, #181F20 0, #3D4F52 100%) no-repeat;
   background: -ms-linear-gradient(top, #181F20 0, #3D4F52 100%) no-repeat;
   background: linear-gradient(top, #181F20 0, #3D4F52 100%) no-repeat;
   -svg-background: linear-gradient(top, #181F20 0, #3D4F52 100%) no-repeat;
   padding:20px;
   margin:0 auto;
   position: relative;
   color: #B5E4ED;
   font-size: 12px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-align: center;
}

.sed-footer a,
.sed-footer a:link,
.sed-footer a:visited,
.sed-footer a:hover,
.sed-footer td, 
.sed-footer th,
.sed-footer caption
{
   color: #B5E4ED;
   font-size: 12px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
}

.sed-footer p 
{
   padding:0;
   text-align: center;
}

.sed-footer a,
.sed-footer a:link
{
   color: #4EBED4;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}

.sed-footer a:visited
{
   color: #648287;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.sed-footer a:hover
{
   color: #09BDDC;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.sed-footer img
{
   border: none;
   margin: 0;
}

.sed-rss-tag-icon
{
   background:  url('images/footerrssicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:28px;
   min-width:35px;
   display: inline-block;
   text-indent: 38px;
   background-position: left center;
}

.sed-rss-tag-icon:empty
{
   vertical-align: middle;
}

.sed-footer li
{
   font-size: 14px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   line-height: 125%;
   color: #EDF1F2;
}

.sed-page-footer, 
.sed-page-footer a,
.sed-page-footer a:link,
.sed-page-footer a:visited,
.sed-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #ADBFC2;
}

.sed-page-footer
{
   position: relative;
   z-index: auto !important;
   padding: 1em;
   text-align: center !important;
   text-decoration: none;
   color: #8CD5E3;
}

img.sed-lightbox
{
   cursor: pointer;
}

#sed-lightbox-bg *
{
   padding: 0;
   margin: 0;
}

div#sed-lightbox-bg
{
   top: 0;
   left: 0;
   width: 100%;
   position: absolute;
   height: 100%;
   background-color: #000;
   opacity: 0.8;
   filter: alpha(opacity=80);
   z-index: 9999;
}

img.sed-lightbox-image
{
   -webkit-transition: opacity 350ms ease-in-out;
   -moz-transition: opacity 350ms ease-in-out;
   -o-transition: opacity 350ms ease-in-out;
   -ms-transition: opacity 350ms ease-in-out;
   transition: opacity 350ms ease-in-out;
   cursor: pointer;
   z-index: 10000;
   position: fixed;
   border: 6px solid #fff;
   border-radius: 3px;
   opacity: 0;
   filter: alpha(opacity=0);
}

img.sed-lightbox-image.active
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.lightbox-error
{
   position: fixed;
   background: #fff;
   z-index: 100;
   opacity: 0.95;
   padding: 20px;
   border: 1px solid #b4b4b4;
   border-radius: 10px;
   box-shadow: 0 2px 5px #333;
   width: 300px;
   height: 80px;
}

.loading
{
   position: fixed;
   background: #fff url('images/preloader-01.gif') center center no-repeat;
   width: 32px;
   height: 32px;
   z-index: 10100;
   opacity: 0.5;
   padding: 10px;
   border: 1px solid #b4b4b4;
   border-radius: 10px;
   box-shadow: 0 2px 5px #333;
}

.arrow
{
   height: 100px;
   width: 82px;
   z-index: 10003;
   position: fixed;
   cursor: pointer;
   opacity: 0.5;
   filter: alpha(opacity=50);
}

.arrow.left
{
   left: 9px;
}
.arrow.right
{
   right: 9px;
}

.arrow:hover
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.arrow.disabled 
{
   display: none;
}

.arrow-t, .arrow-b
{
   height: 6px;
   width: 30px;
   left: 26px;
   background-color: #fff;
   position: relative;
   border-radius: 3px;
}

.arrow-t
{
   top: 38px;
}

.arrow-b
{
   top: 50px;
}

.close
{
   width: 22px;
   height: 22px;
   position: fixed;
   top: 30px;
   right: 39px;
   cursor: pointer;
   opacity: 0.5;
   filter: alpha(opacity=50);
}

.close:hover 
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.close .cw, .close .ccw
{
   position: absolute;
   top: 8px;
   left: -4px;
   width: 30px;
   height: 6px;
   background-color: #fff;
   border-radius: 3px;
}

.cw
{
   transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   /* IE 9 */
    -webkit-transform: rotate(45deg);
   /* Safari and Chrome */
    -o-transform: rotate(45deg);
   /* Opera */
    -moz-transform: rotate(45deg);
/* Firefox */}

.ccw
{
   transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   /* IE 9 */
    -webkit-transform: rotate(-45deg);
   /* Safari and Chrome */
    -o-transform: rotate(-45deg);
   /* Opera */
    -moz-transform: rotate(-45deg);
/* Firefox */}

.close-alt, .arrow-right-alt, .arrow-left-alt 
{
   display: none;
   color: #fff;
   font-size: 2.5em;
}

.ie8 .close-alt, .ie8 .arrow-right-alt, .ie8 .arrow-left-alt {
   display: block;
}
.ie8 .cw, .ie8 .ccw {
   display: none;
}

.sed-content-layout .sed-content
{
   margin:0 auto;
}

/* Begin Additional CSS Styles */
.sed-blockheader .t, .sed-vmenublockheader .t {white-space: nowrap;}
/* End Additional CSS Styles */
